using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[Guid("D4FBCA22-45B4-4775-A181-1D4EEC3BFEA1")]
[CoClass(typeof(DerethMapClass))]
public interface DerethMap : IDerethMap, ICommandEvents_Event
{
}
